<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2004-07-28 16:00:00.00 GD 07h48'38.66" W 32d42'56.66" N</id>
<person>
<lastname>Annonce ADN</lastname>
<firstname>Crick mort</firstname>
<sex>0</sex>
</person>
<birthdatehourut>2004-07-28 16:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2004-07-28 16:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2004-07-28 09:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2004-07-28 09:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de San Diego</county>
<city>San Diego</city>
<longitude>07h48'38.66" W</longitude>
<latitude> 32d42'56.66" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Californie</state>
<country>États-Unis</country>
</horoscope>
